version: 1.6.0-beta.6
files:
  - url: Cherry-Studio-1.6.0-beta.6-x64.zip
    sha512: ZmrAip5jOtmOirbjeXaRINvTYwNhEZL6C0TF6fditsN+hcXgT0z1nZrEHzcfw1oGdWivK78x0uQUN3gHdG5dtg==
    size: 141858838
  - url: Cherry-Studio-1.6.0-beta.6-arm64.zip
    sha512: P3usGh1ArcnI4c5QLzgAfwf6wVeQoMwq4z5QlfnQz82ADPQRpXEg/3/2npLJZbuSNNIzunXgqb1d+E9soPGr7w==
    size: 134279332
  - url: Cherry-Studio-1.6.0-beta.6-x64.dmg
    sha512: WqJxMfeEi7prUBOEvt3DkLruCFAKzMtEofKWhlE+pXYPLp+SnYqJammeEPcfPPsO0VTqHsR4qwkqFr/Snj+SKA==
    size: 147213186
  - url: Cherry-Studio-1.6.0-beta.6-arm64.dmg
    sha512: jkwMISzcwsQHNSJkekhRLw4F8x+X61PL9qTTTd4TuSgXskX3T8Aq6MqWuKj/1vVfdl3HbLYV/I+HU54E6O9Pzw==
    size: 139570889
path: Cherry-Studio-1.6.0-beta.6-x64.zip
sha512: ZmrAip5jOtmOirbjeXaRINvTYwNhEZL6C0TF6fditsN+hcXgT0z1nZrEHzcfw1oGdWivK78x0uQUN3gHdG5dtg==
minimumSystemVersion: 20.1.0
releaseNotes: |
  🔧 性能优化：
  - 优化AI服务连接方式，提升响应速度和稳定性
  - 改进模型列表获取功能，减少不必要的网络请求
  - 增强各AI服务商的兼容性和连接可靠性

  🐛 问题修复：
  - 修复部分AI服务商连接失败的问题
  - 修复模型配置加载时的潜在错误
  - 提升应用整体稳定性和容错能力
releaseDate: '2025-09-03T09:42:24.440Z'
